package projectzombie.items;

import projectzombie.util.math.ItemStack;

public interface ItemTool
{
	public int toolPowerAxe(ItemStack stack);
	public int toolPowerPickaxe(ItemStack stack);
	public int toolPowerShovel(ItemStack stack);
	public int toolSpeed(ItemStack stack);
	public void toolOnUse(ItemStack stack);
}
